from django.shortcuts import render

# Create your views here.
def home(request):
    return render(request, 'index.html')
def club(request):
    return render(request, 'club.html')
def clubplayers(request):
    return render(request, 'club_players.html')
def clubofficial(request):
    return render(request, 'officials.html')
def players(request):
    return render(request, 'players.html')
def singleplayer(request):
    return render(request, 'single_player.html')
def approved_clubs(request):
    return render(request, 'approved_clubs.html')
def approved_players(request):
    return render(request, 'approved_players.html')
def approved_clubs_player(request):
    return render(request, 'approved_clubs_player.html')
def registered_clubs(request):
    return render(request, 'registered_clubs.html')
def approved(request):
    return render(request, 'approved.html')
def single_club(request):
    return render(request, 'single_club.html')
def approved_players(request):
    return render(request, 'approved_players.html')
def offcial(request):
    return render(request, 'offcial.html')
def single_officials(request):
    return render(request, 'single_officials.html')
def create_admin(request):
    return render(request, 'create_admin.html')
def create_season(request):
    return render(request, 'create_season.html')
def edit_single_player(request):
    return render(request, 'edit_single_player.html')
def create_admin(request):
    return render(request, 'create_admin.html')
def player_form(request):
    return render(request, 'player_form.html')
def edit_single_club(request):
    return render(request, 'edit_single_club.html')
def registered_players(request):
    return render(request, 'registered_players.html')
def rejected_club_players(request):
    return render(request, 'rejected_club_players.html')
def rejected_players(request):
    return render(request, 'rejected_players.html')
def rejected_clubs(request):
    return render(request, 'rejected_clubs.html')
def settings(request):
    return render(request, 'settings.html')
def approved_officials(request):
    return render(request, 'approved_officials.html')
def approved_clubs_officials(request):
    return render(request, 'approved_clubs_officials.html')